.nav {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee;
}

.nav > a > h1 {
    display: inline-block;
    padding: 1ex 2ex;
}

.nav > a {
    display: inline-block;
}

.main {
    padding: 1rem 3rem;
}

